---

#! /cephfs/tmp/d20250205-1120240-15if77/kernel-selftests.yaml
suite: kernel-selftests
testcase: kernel-selftests
category: functional
need_cpu: 2
need_memory: 2G
kernel-selftests:
  group: damon
job_origin: kernel-selftests.yaml
queue: bisect
testbox: lkp-csl-d01
commit: 9a5aa3349b9428ae451b22c331d0d9a9cfc7ac90
branch: internal-eywa/master
kconfig: x86_64-dcg_x86_64_defconfig-kselftests
extend_kconfig: '1'
name: "/cephfs/tmp/d20250205-1120240-15if77/kernel-selftests.yaml"
kernel_cmdline:
tbox_group: lkp-csl-d01
job_file: "/lkp/jobs/scheduled/lkp-csl-d01/kernel-selftests-damon-debian-12-x86_64-20240206.cgz-9a5aa3349b94-20250217-671089-3dgwb1-0.yaml"
id: db663ab41e94c4f4d76c3a5e45023065359f98a0
queuer_version: "/zday/lkp"

#! /db/releases/20250131211710/lkp-src/hosts/lkp-csl-d01
model: Cascade Lake
nr_node: 1
nr_cpu: 36
memory: 32G
nr_ssd_partitions: 1
ssd_partitions: "/dev/disk/by-id/nvme-INTEL_SSDPEKNW010T8_PHNH119301NW1P0B-part3"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPEKNW010T8_PHNH119301NW1P0B-part4"
brand: Intel(R) Core(TM) i9-10980XE CPU @ 3.00GHz
netconsole_port: 6685
ucode: '0x5003604'

#! /db/releases/20250131211710/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /db/releases/20250131211710/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20250131211710/lkp-src/programs/kernel-selftests/include
need_kernel_version:
need_kconfig:
- BLOCK: "y"
- BTRFS_FS: m
- FTRACE: "y"
- IP_ADVANCED_ROUTER: "y"
- IP_MULTIPLE_TABLES: "y"
- RC_CORE
- RC_DECODERS: "y"
- RC_DEVICES: "y"
- RC_LOOPBACK: m
- RUNTIME_TESTING_MENU: "y"
- STAGING: "y"
- SYNC_FILE: "y"
- TEST_FIRMWARE: m
- TEST_KMOD: m
- TEST_LKM: m
- TEST_USER_COPY: m
- TUN: m
- XFS_FS: m
- OVERLAY_FS
- PERF_EVENTS: "y"
- SCHED_DEBUG: "y"
- SHMEM: "y"
- TMPFS: "y"
initrds:
- linux_headers
- linux_selftests
rootfs: debian-12-x86_64-20240206.cgz
enqueue_time: 2025-02-17 07:14:31.060483523 +08:00
compiler: gcc-12
_rt: "/result/kernel-selftests/damon/lkp-csl-d01/debian-12-x86_64-20240206.cgz/x86_64-dcg_x86_64_defconfig-kselftests/gcc-12/9a5aa3349b9428ae451b22c331d0d9a9cfc7ac90"

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250214-234525"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/kernel-selftests/damon/lkp-csl-d01/debian-12-x86_64-20240206.cgz/x86_64-dcg_x86_64_defconfig-kselftests/gcc-12/9a5aa3349b9428ae451b22c331d0d9a9cfc7ac90/1
- BOOT_IMAGE=/pkg/linux/x86_64-dcg_x86_64_defconfig-kselftests/gcc-12/9a5aa3349b9428ae451b22c331d0d9a9cfc7ac90/vmlinuz-6.13.0-rc6-00194-g9a5aa3349b94
- branch=internal-eywa/master
- job=/lkp/jobs/scheduled/lkp-csl-d01/kernel-selftests-damon-debian-12-x86_64-20240206.cgz-9a5aa3349b94-20250217-671089-3dgwb1-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-dcg_x86_64_defconfig-kselftests
- commit=9a5aa3349b9428ae451b22c331d0d9a9cfc7ac90
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-dcg_x86_64_defconfig-kselftests/gcc-12/9a5aa3349b9428ae451b22c331d0d9a9cfc7ac90/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-dcg_x86_64_defconfig-kselftests/gcc-12/9a5aa3349b9428ae451b22c331d0d9a9cfc7ac90/linux-headers.cgz"
linux_selftests_initrd: "/pkg/linux/x86_64-dcg_x86_64_defconfig-kselftests/gcc-12/9a5aa3349b9428ae451b22c331d0d9a9cfc7ac90/linux-selftests.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/kernel-selftests_20250215.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/kernel-selftests-x86_64-7ff71e6d9239-1_20250215.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /db/releases/20250131211710/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-csl-d01/kernel-selftests-damon-debian-12-x86_64-20240206.cgz-9a5aa3349b94-20250217-671089-3dgwb1-0.cgz"
last_kernel: 6.13.0-rc6-00194-g9a5aa3349b94
acpi_rsdp: ''

#! queue options
queue_cmdline_keys:
- branch
- commit

#! user overrides
kernel: "/pkg/linux/x86_64-dcg_x86_64_defconfig-kselftests/gcc-12/9a5aa3349b9428ae451b22c331d0d9a9cfc7ac90/vmlinuz-6.13.0-rc6-00194-g9a5aa3349b94"
result_root: "/result/kernel-selftests/damon/lkp-csl-d01/debian-12-x86_64-20240206.cgz/x86_64-dcg_x86_64_defconfig-kselftests/gcc-12/9a5aa3349b9428ae451b22c331d0d9a9cfc7ac90/1"

#! /db/releases/20250215164735/lkp-src/include/site/inn
dequeue_time: 2025-02-17 09:10:07.955658654 +08:00
job_state: finished
loadavg: 1.36 0.75 0.29 1/448 6108
start_time: '1739754714'
end_time: '1739754770'
version: "/lkp/lkp/.src-20250214-234525:b4b6433a86e7-dirty:ff95fe4351f0-dirty"
